RubyGems Navigation menu

logankoester-authlogic-oauth 1.0.9

An authlogic extension for authenticating via OAuth. This can be helpful for adding support for login/registration with Twitter credentials.

Gemfile
          gem 'logankoester-authlogic-oauth', '~> 1.0.9'
  
  
  
  
  
  
  

install
          gem install logankoester-authlogic-oauth
  
  
  
  
  
  
  

Total downloads 1,567

For this version 1,567

Required Ruby Version: None

Links:

Versions:

  1. 1.0.9 - April 6, 2010 (11.5 KB)

Runtime Dependencies:

Development Dependencies: